package android.support.v4.graphics.drawable;

import androidx.core.graphics.drawable.IconCompat;
import ῲ.ᑓ.AbstractC1617;

public final class IconCompatParcelizer extends androidx.core.graphics.drawable.IconCompatParcelizer {
    public static IconCompat read(AbstractC1617 k) {
        return androidx.core.graphics.drawable.IconCompatParcelizer.read(k);
    }

    public static void write(IconCompat iconCompat, AbstractC1617 k) {
        androidx.core.graphics.drawable.IconCompatParcelizer.write(iconCompat, k);
    }
}
